Subject: Re: Job | Tech Support Remote Screening
From: sunilkumarshukla <[email-masked]>
To: [email-masked]
Date: Tue, 26 Jan 2021 12:22:44 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

7678 Applicants

View All

sunilkumarshukla
My self Sunil Kumar Shukla,I pursuing MBA in stream of project management from IIAM.I have completed B.E in stream of ECE from Anna University of Chennai on Jun -2014 I have 6.0 Year experience. I am work at Reliance Jio Infocomm in Lucknow.I'm Deputy Manager,I'm trainer & auditor, planning refresher,renewal & new product process training, conduct training for UJPM on sales & service to ensure end to end owner Ships. execution & audit of home connect activity FTTH I have 3.5 Years experience at Bharti Airtel company.There was site incharge. I know Broadband technology,VDSL,ADSL2+,ADSL,DSL,modem, router,and IPTV configuration.check network connectivity end to end parameters, network troubleshooting method.

Shortlist

Reject

Current Designation Deputy Manager
Current Company Reliance Jio
Notice Period 15 Days or less
Previous Designation Deputy Manager
Previous Company Reliance jio

Contact Details
Mobile:

Exp
6 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi, Anywhere in North India, Patna
Education
B.Tech/B.E.
Anna University
Key Skills
Planning, project management, Project Engineering, Trainer, Training Management, Process Training, Soft Skills Training, Communication Skills, Learning, Content Development, Development, Team Leader

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem